/*
© Lukas Linek
*/
/* 
    Created on : Oct 29, 2024, 11:06:51 AM
    Author     : lukas
*/

/*
© Lukas Linek
*/
/* 
    Created on : Oct 20, 2024, 11:25:10 AM
    Author     : lukas
*/
#content {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: var(--margin);
    width: min(var(--max-width), 1300px);

    #parentsText {
        border-radius: var(--border-radius);
        padding: var(--border-radius);
        align-content: center;
        text-align: left;
        font-size: 140%;
    }

    #parentsTextAfterInstructors {
        border-radius: var(--border-radius);
        padding: var(--border-radius);
        align-content: center;
        text-align: center;
        font-size: 140%;
    }
}